_id: WPzYtI0SsZbOXl0y
_key: '!items!WPzYtI0SsZbOXl0y'
img: icons/weapons/swords/sword-katana-purple.webp
name: Nodachi
system:
  actions:
    - _id: dqo2xwhmzr5y1ts9
      ability:
        attack: str
        critRange: 18
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 10, @size)
            type:
              custom: ''
              values:
                - piercing
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Nodachi
  description:
    value: >-
      <p>This very long, two-handed weapon has a slender but wickedly sharp
      4-foot-long blade at one end. It is predominantly used by ground troops to
      attack mounted warriors, and can be used to hack riders from their mounts
      or set to receive a charge.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 60
  properties:
    brc: true
  sources:
    - id: PZO1123
      pages: '19'
  subType: martial
  weaponGroups:
    value:
      - bladesHeavy
      - polearms
  weaponSubtype: 2h
  weight:
    value: 8
type: weapon

